.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 760px;
	min-height: 312px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 105px 75px 95px;
}

#pu118
{
	width: 0.01px;
	position: relative;
}

#u118
{
	z-index: 2;
	width: 750px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#u129
{
	z-index: 15;
	width: 723px;
	height: 166px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
}

#u128
{
	z-index: 4;
	width: 383px;
	margin-left: 193px;
	margin-top: 115px;
	position: relative;
}

#u125-6
{
	z-index: 5;
	width: 362px;
	min-height: 31px;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	color: #F15A24;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u125
{
	color: #000000;
}

#u125-3
{
	color: #7EB6B7;
	font-weight: bold;
	font-style: italic;
}

#u127-4
{
	z-index: 11;
	width: 38px;
	min-height: 16px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	color: #7EB6B7;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

